# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2017-10-20 16:01
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lyrics', '0002_auto_20171020_1959'),
    ]

    operations = [
        migrations.AlterField(
            model_name='song',
            name='song_name',
            field=models.CharField(max_length=80),
        ),
    ]
